/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 19, 2019, 2:19:44 AM
    Author     : meni
*/

.ls-layer {
  overflow: hidden !important;
}

.ql-editor.ls-layer {
  white-space: normal !important;
}

.layer-slider-wrapper .ql-editor.ls-layer {
  line-height: 1.42 !important;
}

main.fullscreen-slider {
  height: 100% !important;
  justify-content: center !important;
  align-items: center !important;
}

.ql-editor.ls-layer img {
  max-height: 605px;
  max-width: 900px;
}

.ql-editor .ql-align-right {
  display: flex;
  align-items: center;
}

html body #nym-layerslider .ls-container.ls-wp-container,
#nym-layerslider #ls-global .ls-container.ls-wp-container,
html body #nym-layerslider .ls-container.ls-wp-container > div,
#nym-layerslider #ls-global .ls-container.ls-wp-container > div {
  max-width: 66.7vw !important;
  max-height: 87.85vh !important;
}

html body #nym-layerslider .ls-fullscreen-wrapper,
#nym-layerslider #ls-global .ls-fullscreen-wrapper,
html body #nym-layerslider .ls-fullscreen-wrapper > div,
#nym-layerslider #ls-global .ls-fullscreen-wrapper > div {
  max-width: 100vw !important;
  max-height: 100vh !important;
}
